Problemas con Synaptic

Imagen de alberto29
0 puntos

Después de intentar solucionar un problema de resolución de pantalla de inicio( que por cierto no conseguí arreglar) me ha ocurrido una cosa bastante peor: Synaptic no funciona.

Y es que me aparece el típico icono de actualización, pero cuando le doy me sale:

"Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.
Por favor, informe de ésto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:
'E:No pude abrir el fichero /var/lib/dpkg/status - open (13 Permiso denegado)"

No me deja ni entrar en el Synaptic ni en Añadir/eliminar aplicaciones.

Espero que no me toque reinstalar...

P.D: Por cierto, el sistema está actualizado a 8.04 desde Synaptic en 7.10.

Imagen de furtaxi
+1
0
-1

Llama a un nautilus como root:
sudo nautilus.
Navega hasta /var/lib/dpkg/

Ahí deberías tener un archivo llamado status, y otro status.old , que es la copia de seguridad. Borra el primero, y renombra el segundo, quitando la extensión. Cierra todo, reinicia, y prueba.

Procura abrir un sólo hilo, si te da el error php famoso, antes de volver a enviar, comprueba en "mis envíos reientes" si salió.
Y no le des prisa, ésto no es la tele, no estamos todo el día mirando. Hay que tener un poco de paciencia.

Ya nos contarás si se arregló.

 

Roberto. (Alias TIMT)

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
En cada hilo, márcalo adecuadamente.

Colabora con Preguntas Frecuentes, para mejorar el foro.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Para empezar,gracias por responder, llevo teniendo problemas con esto desde hace bastante tiempo y por fin alguien contesta.

A lo que voy: en ese directorio que me dices solo tengo dos archivos: "lock" y "status"; no hay ningún "status.old", ni siquiera oculto.

Haber si con vuestros consejos consigo arreglar de una vez este error.

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

Y te pone:
'E:No pude abrir el fichero /var/lib/dpkg/status - open (13 Permiso denegado)"

Permiso denegado... Hummm, abre un terminal, y hazlo por consola, como root:

sudo apt-get update

A ver si lo arregla. Aunque me huelo que te va a soltar un "unable to resolve host"... Ojalá, porque éso tiene solución rápida.

 

Roberto. (Alias TIMT)

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
En cada hilo, márcalo adecuadamente.

Colabora con Preguntas Frecuentes, para mejorar el foro.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Lo he intentado, y me dice:"
"W: Imposible obtener http://www.getautomatix.com/apt/dists/gutsy/main/binary-i386/Packages.gz 404 Not Found

E: Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar."

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

estás intentando utilizar repositorios Gutsy para Hardy...
Primero: no necesitas Automatix para nada, todo lo que tiene está en los repositorios de Synaptic.
Segundo: a arreglarlo:

Edita los repositorios, desde una terminal:
sudo gedit /etc/apt/sources.list
Vete abajo de todo, y borra lo que sea de automatix, creo que te pone unas líneas tipo "begin automatix" y "end automatix", pues todo éso.
Guarda, salir, y sudo apt-get update.

Para más info, error 404 es que no existe la página, puede que sea éso, o que estén de mantenimiento. Pero me dá que lo primero.
Léete éstos links:

http://www.ubuntu-es.org/index.php?q=node/83434
http://www.ubuntu-es.org/index.php?q=node/58415

 

Roberto. (Alias TIMT)

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
En cada hilo, márcalo adecuadamente.

Colabora con Preguntas Frecuentes, para mejorar el foro.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

He hecho lo que me has dicho, pero no se me ha solucionado el problema. Copio y pego del terminal:

"alberto@alberto-desktop:~$ sudo apt-get update
Obj http://security.ubuntu.com gutsy-security Release.gpg
Obj http://archive.ubuntu.com hardy Release.gpg
Obj http://archive.ubuntu.com hardy/multiverse Translation-es
Obj http://security.ubuntu.com gutsy-security Release
Obj http://archive.ubuntu.com hardy/universe Translation-es
Obj http://archive.ubuntu.com hardy/main Translation-es
Obj http://archive.ubuntu.com hardy/restricted Translation-es
Obj http://archive.ubuntu.com hardy Release
Obj http://security.ubuntu.com gutsy-security/multiverse Sources
Obj http://archive.ubuntu.com hardy/multiverse Packages
Obj http://archive.ubuntu.com hardy/universe Packages
Obj http://archive.ubuntu.com hardy/main Packages
Obj http://archive.ubuntu.com hardy/restricted Packages
Leyendo lista de paquetes... Hecho"

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

Si lo hizo correctamente. Si no fuera así, te daría errores.

Leyendo lista de paquetes... Hecho"

 

Roberto. (Alias TIMT)

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
En cada hilo, márcalo adecuadamente.

Colabora con Preguntas Frecuentes, para mejorar el foro.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

La verdad es que no tengo ni idea,pero ¿no es una lista demasiado pequeña?. El terminal que pegué antes era de todos los archivos descargados, y sinceramente me parecen pocos.

¿Tú que opinas?

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

por ejemplo, te puede bajar las aplicaciones ejecutables, pero también el código fuente, por eso hay varios muy similares. Pienso que ahora lo tienes bien.

Haz una prueba: Instala todos los códecs multimedia. Tendrás que añadir repositorios, las claves públicas e instalar paquetes. Si funciona todo, pues dos conclusiones:

Conclusión 1: El sistema está bien
Conclusión 2: Ya puedes ver y modificar cualquier archivo multimedia. Y tendrás Java y Flash.

Sigue éstos pasos, fijándote que hay algunas diferencias según la versión de Ubuntu:

http://www.tuxapuntes.com/tux/content/view/551/86/

 

Roberto. (Alias TIMT)

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
En cada hilo, márcalo adecuadamente.

Colabora con Preguntas Frecuentes, para mejorar el foro.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

al hacer "sudo apt-get install ubuntu-restricted-extras" me da lo siguiente:

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias... Hecho
Se instalarán los siguientes paquetes extras:
base-passwd ca-certificates cabextract coreutils debconf debconf-i18n
debianutils defoma dpkg file flashplugin-nonfree fontconfig
fontconfig-config gcc-4.2-base gstreamer0.10-ffmpeg gstreamer0.10-pitfdll
gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse
icedtea-gcjwebplugin java-common liba52-0.7.4 libaccess-bridge-java libacl1
libasound2 libatk1.0-0 libattr1 libavc1394-0 libavcodec1d libavformat1d
libavutil1d libbz2-1.0 libc6 libcairo2 libcdaudio1 libcomerr2 libcupsys2
libcurl3-gnutls libdatrie0 libdb4.6 libdc1394-13 libdirectfb-1.0-0 libdv4
libdvdread3 libexempi3 libexif12 libexpat1 libfaac0 libfaad0 libflac8
libfontconfig1 libfontenc1 libfreebob0 libfreetype6 libgcc1 libgcrypt11
libgdbm3 libgif4 libglib2.0-0 libgmyth0 libgnutls13 libgpg-error0 libgsm1
libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk2.0-0
libgtk2.0-common libice6 libid3tag0 libidn11 libiec61883-0 libiptcdata0
libjack0 libjpeg62 libkeyutils1 libkrb53 liblame0 liblcms1 libldap-2.4-2
liblocale-gettext-perl liblzo2-2 libmad0 libmagic1 libmjpegtools0c2a libmms0
libmpcdec3 libmpeg2-4 libmusicbrainz4c2a libmysqlclient15off libncurses5
libneon27 libnewt0.52 libnspr4-0d libogg0 liboil0.3 libopencdk10 libopenspc0
libpam-runtime libpam0g libpango1.0-0 libpango1.0-common libpcre3
libpixman-1-0 libpng12-0 libpopt0 libpostproc1d libquicktime1 libraw1394-8
libsasl2-2 libsasl2-modules libselinux1 libsidplay1 libslang2 libsm6
libsndfile1 libsoundtouch1c2 libsoup2.4-1 libssl0.9.8 libstdc++6 libsysfs2
libtasn1-3 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl
libthai-data libthai0 libtheora0 libtiff4 libvorbis0a libvorbisenc2
libvorbisfile3 libwildmidi0 libx11-6 libx11-data libx264-57 libxau6
libxcb-xlib0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6
libxext6 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1 libxml2 libxrandr2
libxrender1 libxt6 libxtst6 libxvidcore4 lsb-base lzma makedev mktemp
msttcorefonts mysql-common ncurses-bin openjdk-6-jre openjdk-6-jre-headless
openjdk-6-jre-lib openssl perl perl-base perl-modules sed ttf-dejavu
ttf-dejavu-core ttf-dejavu-extra tzdata tzdata-java ucf unrar wget whiptail
x11-common xfonts-encodings xfonts-utils zlib1g
Paquetes sugeridos:
debconf-doc debconf-utils libgnome2-perl libnet-ldap-perl libqt-perl
libterm-readline-gnu-perl defoma-doc dfontmgr psfontmgr x-ttcidfont-conf apt
firefox firefox-3.0 konqueror-nsplugins libflashsupport ttf-xfree86-nonfree
xfs xulrunner-1.9 equivs libasound2-plugins locales glibc-doc libc6-i686
cupsys-common libdv-bin debhelper fakeroot libdvdcss2 libfreetype6-dev
rng-tools gnutls-bin gnome-app-install libvisual-0.4-plugins
gstreamer0.10-plugins gstreamer0.10-tools librsvg2-common jackd krb5-doc
krb5-user liblcms-utils libpam-doc ttf-arphic-bkai00mp ttf-arphic-bsmi00lp
ttf-arphic-gbsn00lp ttf-arphic-gkai00mp ttf-baekmuk ttf-kochi-gothic
ttf-kochi-mincho ttf-thryomanes libraw1394-doc libsasl2-modules-gssapi-mit
libsasl2-modules-gssapi-heimdal libsasl2-modules-ldap libsasl2-modules-otp
libsasl2-modules-sql sidplay-base xsidplay binfmt-support sun-java6-fonts
ttf-arphic-uming openssl-doc
Paquetes recomendados
apt-utils libft-perl w32codecs libatk1.0-data oss-compat libglib2.0-data
hicolor-icon-theme libgtk2.0-bin libgpmg1 libfribidi0 freepats xml-core
lesstif2 perl-doc
Se instalarán los siguientes paquetes NUEVOS:
base-passwd ca-certificates cabextract coreutils debconf debconf-i18n
debianutils defoma dpkg file flashplugin-nonfree fontconfig
fontconfig-config gcc-4.2-base gstreamer0.10-ffmpeg gstreamer0.10-pitfdll
gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse
icedtea-gcjwebplugin java-common liba52-0.7.4 libaccess-bridge-java libacl1
libasound2 libatk1.0-0 libattr1 libavc1394-0 libavcodec1d libavformat1d
libavutil1d libbz2-1.0 libc6 libcairo2 libcdaudio1 libcomerr2 libcupsys2
libcurl3-gnutls libdatrie0 libdb4.6 libdc1394-13 libdirectfb-1.0-0 libdv4
libdvdread3 libexempi3 libexif12 libexpat1 libfaac0 libfaad0 libflac8
libfontconfig1 libfontenc1 libfreebob0 libfreetype6 libgcc1 libgcrypt11
libgdbm3 libgif4 libglib2.0-0 libgmyth0 libgnutls13 libgpg-error0 libgsm1
libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk2.0-0
libgtk2.0-common libice6 libid3tag0 libidn11 libiec61883-0 libiptcdata0
libjack0 libjpeg62 libkeyutils1 libkrb53 liblame0 liblcms1 libldap-2.4-2
liblocale-gettext-perl liblzo2-2 libmad0 libmagic1 libmjpegtools0c2a libmms0
libmpcdec3 libmpeg2-4 libmusicbrainz4c2a libmysqlclient15off libncurses5
libneon27 libnewt0.52 libnspr4-0d libogg0 liboil0.3 libopencdk10 libopenspc0
libpam-runtime libpam0g libpango1.0-0 libpango1.0-common libpcre3
libpixman-1-0 libpng12-0 libpopt0 libpostproc1d libquicktime1 libraw1394-8
libsasl2-2 libsasl2-modules libselinux1 libsidplay1 libslang2 libsm6
libsndfile1 libsoundtouch1c2 libsoup2.4-1 libssl0.9.8 libstdc++6 libsysfs2
libtasn1-3 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl
libthai-data libthai0 libtheora0 libtiff4 libvorbis0a libvorbisenc2
libvorbisfile3 libwildmidi0 libx11-6 libx11-data libx264-57 libxau6
libxcb-xlib0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6
libxext6 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1 libxml2 libxrandr2
libxrender1 libxt6 libxtst6 libxvidcore4 lsb-base lzma makedev mktemp
msttcorefonts mysql-common ncurses-bin openjdk-6-jre openjdk-6-jre-headless
openjdk-6-jre-lib openssl perl perl-base perl-modules sed ttf-dejavu
ttf-dejavu-core ttf-dejavu-extra tzdata tzdata-java ubuntu-restricted-extras
ucf unrar wget whiptail x11-common xfonts-encodings xfonts-utils zlib1g
0 actualizados, 184 se instalarán, 0 para eliminar y 0 no actualizados.
Necesito descargar 79,5MB de archivos.
Se utilizarán 258MB de espacio de disco adicional después de desempaquetar.
¿Desea continuar [S/n]? s
Des:1 http://packages.medibuntu.org hardy/free libavutil1d 3:0.cvs20070307-5ubuntu7+medibuntu1 [40,4kB]
Des:2 http://archive.ubuntu.com hardy/main gcc-4.2-base 4.2.3-2ubuntu7 [107kB]
Des:3 http://packages.medibuntu.org hardy/free libavcodec1d 3:0.cvs20070307-5ubuntu7+medibuntu1 [1875kB]
Des:4 http://archive.ubuntu.com hardy/main libc6 2.7-10ubuntu3 [4308kB]
Des:5 http://packages.medibuntu.org hardy/free libavformat1d 3:0.cvs20070307-5ubuntu7+medibuntu1 [288kB]
Des:6 http://packages.medibuntu.org hardy/free libpostproc1d 3:0.cvs20070307-5ubuntu7+medibuntu1 [75,1kB]
Des:7 http://archive.ubuntu.com hardy/main libgcc1 1:4.2.3-2ubuntu7 [23,3kB]
Des:8 http://archive.ubuntu.com hardy/main libattr1 1:2.4.39-1 [10,2kB]
Des:9 http://archive.ubuntu.com hardy/main libacl1 2.2.45-1 [15,8kB]
Des:10 http://archive.ubuntu.com hardy/main libselinux1 2.0.55-0ubuntu4 [58,4kB]
Des:11 http://archive.ubuntu.com hardy/main coreutils 6.10-3ubuntu2 [1868kB]
Des:12 http://archive.ubuntu.com hardy/main mktemp 1.5-5ubuntu2 [11,0kB]
Des:13 http://archive.ubuntu.com hardy/main debianutils 2.28.2-0ubuntu1 [54,4kB]
Des:14 http://archive.ubuntu.com hardy/main libstdc++6 4.2.3-2ubuntu7 [332kB]
Des:15 http://archive.ubuntu.com hardy/main lzma 4.43-12ubuntu1 [119kB]
Des:16 http://archive.ubuntu.com hardy/main dpkg 1.14.16.6ubuntu3 [2299kB]
Des:17 http://archive.ubuntu.com hardy/main libncurses5 5.6+20071124-1ubuntu2 [181kB]
Des:18 http://archive.ubuntu.com hardy/main ncurses-bin 5.6+20071124-1ubuntu2 [136kB]
Des:19 http://archive.ubuntu.com hardy/main perl-base 5.8.8-12 [778kB]
Des:20 http://archive.ubuntu.com hardy/main sed 4.1.5-5 [201kB]
Des:21 http://archive.ubuntu.com hardy/main base-passwd 3.5.16 [37,2kB]
Des:22 http://archive.ubuntu.com hardy/main liblocale-gettext-perl 1.05-2ubuntu1 [20,1kB]
Des:23 http://archive.ubuntu.com hardy/main libtext-charwidth-perl 0.04-4build1 [11,2kB]
Des:24 http://archive.ubuntu.com hardy/main libtext-iconv-perl 1.4-3 [14,7kB]
Des:25 http://archive.ubuntu.com hardy/main libtext-wrapi18n-perl 0.06-5 [8708B]
Des:26 http://archive.ubuntu.com hardy/main debconf-i18n 1.5.20 [164kB]
Des:27 http://archive.ubuntu.com hardy/main debconf 1.5.20 [153kB]
Des:28 http://archive.ubuntu.com hardy/main libpam-runtime 0.99.7.1-5ubuntu6 [61,2kB]
Des:29 http://archive.ubuntu.com hardy/main libpam0g 0.99.7.1-5ubuntu6 [86,6kB]
Des:30 http://archive.ubuntu.com hardy/main lsb-base 3.2-4ubuntu1 [21,2kB]
Des:31 http://archive.ubuntu.com hardy/main x11-common 1:7.3+10ubuntu10 [364kB]
Des:32 http://archive.ubuntu.com hardy/main libx11-data 2:1.1.3-1ubuntu2 [162kB]
Des:33 http://archive.ubuntu.com hardy/main libxau6 1:1.0.3-2 [11,9kB]
Des:34 http://archive.ubuntu.com hardy/main libxdmcp6 1:1.0.2-2 [16,9kB]
Des:35 http://archive.ubuntu.com hardy/main libxcb1 1.1-1ubuntu1 [42,6kB]
Des:36 http://archive.ubuntu.com hardy/main libxcb-xlib0 1.1-1ubuntu1 [4754B]
Des:37 http://archive.ubuntu.com hardy/main libx11-6 2:1.1.3-1ubuntu2 [602kB]
Des:38 http://archive.ubuntu.com hardy/main libxfixes3 1:4.0.3-2 [9634B]
Des:39 http://archive.ubuntu.com hardy/main zlib1g 1:1.2.3.3.dfsg-7ubuntu1 [74,2kB]
Des:40 http://archive.ubuntu.com hardy/main libmagic1 4.21-3 [333kB]
Des:41 http://archive.ubuntu.com hardy/main file 4.21-3 [39,8kB]
Des:42 http://archive.ubuntu.com hardy/main perl-modules 5.8.8-12 [2300kB]
Des:43 http://archive.ubuntu.com hardy/main libdb4.6 4.6.21-6ubuntu1 [556kB]
Des:44 http://archive.ubuntu.com hardy/main libgdbm3 1.8.3-3 [21,7kB]
Des:45 http://archive.ubuntu.com hardy/main perl 5.8.8-12 [3383kB]
Des:46 http://archive.ubuntu.com hardy/main libslang2 2.1.3-2 [458kB]
Des:47 http://archive.ubuntu.com hardy/main libnewt0.52 0.52.2-11.2ubuntu1 [57,3kB]
Des:48 http://archive.ubuntu.com hardy/main libpopt0 1.10-3build1 [23,1kB]
Des:49 http://archive.ubuntu.com hardy/main whiptail 0.52.2-11.2ubuntu1 [35,3kB]
Des:50 http://archive.ubuntu.com hardy/main defoma 0.11.10-0.2 [101kB]
Des:51 http://archive.ubuntu.com hardy/main ttf-dejavu-core 2.23-1 [1347kB]
Des:52 http://archive.ubuntu.com hardy/main ttf-dejavu-extra 2.23-1 [2885kB]
Des:53 http://archive.ubuntu.com hardy/main ttf-dejavu 2.23-1 [3102B]
Des:54 http://archive.ubuntu.com hardy/main libssl0.9.8 0.9.8g-4ubuntu3 [2828kB]
Des:55 http://archive.ubuntu.com hardy/main wget 1.10.2-3ubuntu1 [239kB]
Des:56 http://archive.ubuntu.com hardy/universe cabextract 1.2-2 [53,9kB]
Des:57 http://archive.ubuntu.com hardy/main libfontenc1 1:1.0.4-2 [17,8kB]
Des:58 http://archive.ubuntu.com hardy/main libfreetype6 2.3.5-1ubuntu4 [348kB]
Des:59 http://archive.ubuntu.com hardy/main libxfont1 1:1.3.1-2 [213kB]
Des:60 http://archive.ubuntu.com hardy/main xfonts-encodings 1:1.0.2-3 [584kB]
Des:61 http://archive.ubuntu.com hardy/main xfonts-utils 1:1.0.1-2ubuntu1 [73,8kB]
Des:62 http://archive.ubuntu.com hardy/multiverse msttcorefonts 2.4 [35,1kB]
Des:63 http://archive.ubuntu.com hardy/main ucf 3.005 [61,6kB]
Des:64 http://archive.ubuntu.com hardy/main fontconfig-config 2.5.0-2ubuntu3 [182kB]
Des:65 http://archive.ubuntu.com hardy/main libexpat1 2.0.1-0ubuntu1 [65,8kB]
Des:66 http://archive.ubuntu.com hardy/main libfontconfig1 2.5.0-2ubuntu3 [89,4kB]
Des:67 http://archive.ubuntu.com hardy/main libxrender1 1:0.9.4-1 [25,5kB]
Des:68 http://archive.ubuntu.com hardy/main libxft2 2.1.12-2ubuntu5 [47,5kB]
Des:69 http://archive.ubuntu.com hardy/main libice6 2:1.0.4-1 [47,7kB]
Des:70 http://archive.ubuntu.com hardy/main libsm6 2:1.0.3-1 [21,7kB]
Des:71 http://archive.ubuntu.com hardy/main libxt6 1:1.0.5-3 [167kB]
Des:72 http://archive.ubuntu.com hardy/main libasound2 1.0.15-3ubuntu4 [362kB]
Des:73 http://archive.ubuntu.com hardy/main libgif4 4.1.6-4 [38,7kB]
Des:74 http://archive.ubuntu.com hardy/main libjpeg62 6b-14 [86,5kB]
Des:75 http://archive.ubuntu.com hardy/main libpng12-0 1.2.15~beta5-3 [188kB]
Des:76 http://archive.ubuntu.com hardy/main libxext6 2:1.0.3-2build1 [30,9kB]
Des:77 http://archive.ubuntu.com hardy/main libxi6 2:1.1.3-1 [24,8kB]
Des:78 http://archive.ubuntu.com hardy/main libxtst6 2:1.0.3-1 [12,5kB]
Des:79 http://archive.ubuntu.com hardy/main openssl 0.9.8g-4ubuntu3 [385kB]
Des:80 http://archive.ubuntu.com hardy/main ca-certificates 20070303-0ubuntu3 [98,4kB]
Des:81 http://archive.ubuntu.com hardy/main java-common 0.28ubuntu3 [78,2kB]
Des:82 http://archive.ubuntu.com hardy/universe libaccess-bridge-java 1.22.0-0ubuntu5 [423kB]
Des:83 http://archive.ubuntu.com hardy/main libcomerr2 1.40.8-2ubuntu2 [37,4kB]
Des:84 http://archive.ubuntu.com hardy/main libgpg-error0 1.4-2ubuntu7 [16,9kB]
Des:85 http://archive.ubuntu.com hardy/main libgcrypt11 1.2.4-2ubuntu7 [180kB]
Des:86 http://archive.ubuntu.com hardy/main liblzo2-2 2.02-3 [59,8kB]
Des:87 http://archive.ubuntu.com hardy/main libopencdk10 0.6.6-1ubuntu1 [82,6kB]
Des:88 http://archive.ubuntu.com hardy/main libtasn1-3 1.1-1 [48,9kB]
Des:89 http://archive.ubuntu.com hardy/main libgnutls13 2.0.4-1ubuntu2 [306kB]
Des:90 http://archive.ubuntu.com hardy/main libkeyutils1 1.2-4 [5086B]
Des:91 http://archive.ubuntu.com hardy/main libkrb53 1.6.dfsg.3~beta1-2ubuntu1 [460kB]
Des:92 http://archive.ubuntu.com hardy/main libcupsys2 1.3.7-1ubuntu3 [174kB]
Des:93 http://archive.ubuntu.com hardy/main liblcms1 1.16-7ubuntu1 [97,6kB]
Des:94 http://archive.ubuntu.com hardy/universe openjdk-6-jre-lib 6b09-0ubuntu2 [4947kB]
Des:95 http://archive.ubuntu.com hardy/main tzdata 2008b-1ubuntu1 [656kB]
Des:96 http://archive.ubuntu.com hardy/universe tzdata-java 2008b-1ubuntu1 [140kB]
Des:97 http://archive.ubuntu.com hardy/universe openjdk-6-jre-headless 6b09-0ubuntu2 [23,5MB]
Des:98 http://archive.ubuntu.com hardy/universe openjdk-6-jre 6b09-0ubuntu2 [215kB]
Des:99 http://archive.ubuntu.com hardy/main libbz2-1.0 1.0.4-2ubuntu4 [45,0kB]
Des:100 http://archive.ubuntu.com hardy/main libidn11 1.1-1 [101kB]
Des:101 http://archive.ubuntu.com hardy/main libsasl2-modules 2.1.22.dfsg1-18ubuntu2 [150kB]
Des:102 http://archive.ubuntu.com hardy/main libsasl2-2 2.1.22.dfsg1-18ubuntu2 [105kB]
Des:103 http://archive.ubuntu.com hardy/main libldap-2.4-2 2.4.7-6ubuntu3 [181kB]
Des:104 http://archive.ubuntu.com hardy/main libcurl3-gnutls 7.18.0-1ubuntu2 [198kB]
Des:105 http://archive.ubuntu.com hardy/main libsysfs2 2.1.0-4 [22,5kB]
Des:106 http://archive.ubuntu.com hardy/main makedev 2.3.1-84ubuntu1 [41,7kB]
Des:107 http://archive.ubuntu.com hardy/main fontconfig 2.5.0-2ubuntu3 [20,2kB]
Des:108 http://archive.ubuntu.com hardy/main libpcre3 7.4-1ubuntu2 [206kB]
Des:109 http://archive.ubuntu.com hardy/main libglib2.0-0 2.16.3-1 [752kB]
Des:110 http://archive.ubuntu.com hardy/main libatk1.0-0 1.22.0-0ubuntu1 [50,6kB]
Des:111 http://archive.ubuntu.com hardy/main libpixman-1-0 0.10.0-0ubuntu1 [70,7kB]
Des:112 http://archive.ubuntu.com hardy/main libcairo2 1.6.0-0ubuntu1 [525kB]
Des:113 http://archive.ubuntu.com hardy/main libgtk2.0-common 2.12.9-3ubuntu2 [304kB]
Des:114 http://archive.ubuntu.com hardy/main libdatrie0 0.1.2-2 [17,9kB]
Des:115 http://archive.ubuntu.com hardy/main libpango1.0-common 1.20.1-1 [62,9kB]
Des:116 http://archive.ubuntu.com hardy/main libthai-data 0.1.9-1 [164kB]
Des:117 http://archive.ubuntu.com hardy/main libthai0 0.1.9-1 [32,6kB]
Des:118 http://archive.ubuntu.com hardy/main libpango1.0-0 1.20.1-1 [284kB]
Des:119 http://archive.ubuntu.com hardy/main libtiff4 3.8.2-7ubuntu3 [122kB]
Des:120 http://archive.ubuntu.com hardy/main libxcomposite1 1:0.4.0-1 [10,8kB]
Des:121 http://archive.ubuntu.com hardy/main libxcursor1 1:1.1.9-1 [24,2kB]
Des:122 http://archive.ubuntu.com hardy/main libxdamage1 1:1.1.1-3 [9794B]
Des:123 http://archive.ubuntu.com hardy/main libxinerama1 2:1.0.2-1build1 [9408B]
Des:124 http://archive.ubuntu.com hardy/main libxrandr2 2:1.2.2-1 [20,4kB]
Des:125 http://archive.ubuntu.com hardy/main libgtk2.0-0 2.12.9-3ubuntu2 [2067kB]
Des:126 http://archive.ubuntu.com hardy/multiverse flashplugin-nonfree 9.0.124.0ubuntu2 [18,7kB]
Des:127 http://archive.ubuntu.com hardy/universe liba52-0.7.4 0.7.4-11ubuntu1 [27,2kB]
Des:128 http://archive.ubuntu.com hardy/multiverse libfaac0 1.26-0.1ubuntu1 [61,2kB]
Des:129 http://archive.ubuntu.com hardy/main libgsm1 1.0.12-1 [27,2kB]
Des:130 http://archive.ubuntu.com hardy/multiverse liblame0 3.97-0.0 [185kB]
Des:131 http://archive.ubuntu.com hardy/main libogg0 1.1.3-3ubuntu1 [14,4kB]
Des:132 http://archive.ubuntu.com hardy/main libtheora0 1.0~beta2-2 [134kB]
Des:133 http://archive.ubuntu.com hardy/main libvorbis0a 1.2.0.dfsg-2 [99,0kB]
Des:134 http://archive.ubuntu.com hardy/main libvorbisenc2 1.2.0.dfsg-2 [75,7kB]
Des:135 http://archive.ubuntu.com hardy/multiverse libx264-57 1:0.svn20071224-0.0ubuntu1 [253kB]
Des:136 http://archive.ubuntu.com hardy/multiverse libxvidcore4 2:1.1.2-0.1ubuntu3 [212kB]
Des:137 http://archive.ubuntu.com hardy/main libraw1394-8 1.3.0-2 [27,0kB]
Des:138 http://archive.ubuntu.com hardy/main libdc1394-13 1.1.0-5ubuntu1 [34,3kB]
Des:139 http://archive.ubuntu.com hardy/main libxml2 2.6.31.dfsg-2ubuntu1 [785kB]
Des:140 http://archive.ubuntu.com hardy/main libgstreamer0.10-0 0.10.18-4ubuntu1 [526kB]
Des:141 http://archive.ubuntu.com hardy/main libgstreamer-plugins-base0.10-0 0.10.18-3 [263kB]
Des:142 http://archive.ubuntu.com hardy/main liboil0.3 0.3.14-3 [127kB]
Des:143 http://archive.ubuntu.com hardy/universe gstreamer0.10-ffmpeg 0.10.3-6 [92,5kB]
Des:144 http://archive.ubuntu.com hardy/universe gstreamer0.10-pitfdll 0.9.1.1+cvs20080215-1 [77,4kB]
Des:145 http://archive.ubuntu.com hardy/universe libcdaudio1 0.99.12p2-3 [44,9kB]
Des:146 http://archive.ubuntu.com hardy/main libdirectfb-1.0-0 1.0.1-7ubuntu3 [642kB]
Des:147 http://archive.ubuntu.com hardy/main libexempi3 1.99.9-1 [287kB]
Des:148 http://archive.ubuntu.com hardy/main libexif12 0.6.16-2.1 [77,1kB]
Des:149 http://archive.ubuntu.com hardy/universe libfaad0 2.6.1-2 [167kB]
Des:150 http://archive.ubuntu.com hardy/main mysql-common 5.0.51a-3ubuntu5 [59,7kB]
Des:151 http://archive.ubuntu.com hardy/main libmysqlclient15off 5.0.51a-3ubuntu5 [1836kB]
Des:152 http://archive.ubuntu.com hardy/main libgmyth0 0.7.debian1-1~hardy1 [52,4kB]
Des:153 http://archive.ubuntu.com hardy/universe libiptcdata0 1.0.2-2 [24,4kB]
Des:154 http://archive.ubuntu.com hardy/main libavc1394-0 0.5.3-1build1 [20,0kB]
Des:155 http://archive.ubuntu.com hardy/main libiec61883-0 1.1.0-2ubuntu2 [32,0kB]
Des:156 http://archive.ubuntu.com hardy/universe libfreebob0 1.0.7-1 [153kB]
Des:157 http://archive.ubuntu.com hardy/universe libjack0 0.109.2-1ubuntu1 [118kB]
Des:158 http://archive.ubuntu.com hardy/universe libmms0 0.3-6 [25,0kB]
Des:159 http://archive.ubuntu.com hardy/main libmpcdec3 1.2.2-1build1 [27,4kB]
Des:160 http://archive.ubuntu.com hardy/main libmusicbrainz4c2a 2.1.5-1ubuntu2 [97,6kB]
Des:161 http://archive.ubuntu.com hardy/main libneon27 0.27.2-1 [129kB]
Des:162 http://archive.ubuntu.com hardy/universe libopenspc0 0.3.99a-2 [27,0kB]
Des:163 http://archive.ubuntu.com hardy/main libflac8 1.2.1-1ubuntu2 [158kB]
Des:164 http://archive.ubuntu.com hardy/main libsndfile1 1.0.17-4 [198kB]
Des:165 http://archive.ubuntu.com hardy/universe libsoundtouch1c2 1.3.0-2.2 [26,0kB]
Des:166 http://archive.ubuntu.com hardy/main libsoup2.4-1 2.4.1-1 [108kB]
Des:167 http://archive.ubuntu.com hardy/universe libwildmidi0 0.2.2-2 [41,9kB]
Des:168 http://archive.ubuntu.com hardy/universe gstreamer0.10-plugins-bad 0.10.6-5 [850kB]
Des:169 http://archive.ubuntu.com hardy/main libdv4 1.0.0-1ubuntu1 [76,5kB]
Des:170 http://archive.ubuntu.com hardy/main libvorbisfile3 1.2.0.dfsg-2 [19,6kB]
Des:171 http://archive.ubuntu.com hardy/universe libquicktime1 2:1.0.0+debian-5 [424kB]
Des:172 http://archive.ubuntu.com hardy/multiverse libmjpegtools0c2a 1:1.8.0-0.2ubuntu5 [219kB]
Des:173 http://archive.ubuntu.com hardy/multiverse gstreamer0.10-plugins-bad-multiverse 0.10.6-1 [85,1kB]
Des:174 http://archive.ubuntu.com hardy/universe libdvdread3 0.9.7-8ubuntu1 [58,5kB]
Des:175 http://archive.ubuntu.com hardy/main libid3tag0 0.15.1b-10 [36,9kB]
Des:176 http://archive.ubuntu.com hardy/main libmad0 0.15.1b-2.1ubuntu1 [76,4kB]
Des:177 http://archive.ubuntu.com hardy/universe libmpeg2-4 0.4.1-1 [64,1kB]
Des:178 http://archive.ubuntu.com hardy/universe libsidplay1 1.36.59-4 [65,9kB]
Des:179 http://archive.ubuntu.com hardy/universe gstreamer0.10-plugins-ugly 0.10.7-3 [283kB]
Des:180 http://archive.ubuntu.com hardy/multiverse gstreamer0.10-plugins-ugly-multiverse 0.10.7-1 [42,9kB]
Des:181 http://archive.ubuntu.com hardy/main libnspr4-0d 4.7.1~beta2-0ubuntu1 [121kB]
Des:182 http://archive.ubuntu.com hardy/multiverse ubuntu-restricted-extras 15 [3662B]
Des:183 http://archive.ubuntu.com hardy/multiverse unrar 1:3.7.8-1 [96,9kB]
Des:184 http://archive.ubuntu.com hardy/universe icedtea-gcjwebplugin 1.0-0ubuntu5 [65,2kB]
Descargados 79,5MB en 4min14s (313kB/s)
E: Internal Error, Could not perform immediate configuration (2) on libc6
alberto@alberto-desktop:~$

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

A mi, no me deja usar bien cinelerra, pero están con ello, de vez en cuando, sale una actualización que la incorpora.

Pienso que el problema está en que pasaste de versión a través de actualización, y ello es más conflictivo. En efecto, libc6 es diferente para hardy. Prueba a buscar ése paquete (ubuntu-restricted-extras) a través de synaptic, a ver si resuelve el problema, pero antes, ejecuta éstos comandos para limpiar un poco el sistema:

sudo apt-get install -f
sudo apt-get autoremove
sudo apt-get clean

Si aún con ésto no se arregla, ejecuta
sudo aptitude install ubuntu-restricted-extras

aptitude es más potente que apt-get, y si encuentra fallos, suele aportar la solución.

 

Roberto. (Alias TIMT)

Mi página: www.vigonews.es

Lee y cumple las Normas. Busca antes de preguntar.
En cada hilo, márcalo adecuadamente.

Colabora con Preguntas Frecuentes, para mejorar el foro.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Con aptitude he conseguido instalar correctamente los codecs. Sin embargo, Synaptic sigue como siempre. ¿Alguna solución?:

Me sigue saliendo esto al iniciar Synaptic:

"No se ha podido inicializar la información de los paquetes

Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de ésto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:No pude abrir el fichero /var/lib/dpkg/status - open (13 Permiso denegado)'"

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

Y seguimos con el principio, el fichero status ése de los co....(lorines, claro. :)

http://www.ubuntu-es.org/index.php?q=node/71918

Mi WEB 100 % GNU/Linux: www.vigovideo.es
Esta firma se autodestruirá automáticamente si pulsas el botón reset.
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Solucionado, lo único que tuve que hacer fue renombrar el archivo "pachages" del Cd Live a "status" y ya puedo actualizar.

¡Gracias por la ayuda!

+1
0
-1
Imagen de furtaxi
+1
0
-1

¡ A ver buen cine !
Mi WEB 100 % GNU/Linux: www.vigovideo.es
Esta firma se autodestruirá automáticamente si pulsas el botón reset.
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Siento reabrir el tema, pero es que el problema no se ha solucionado del todo. Ahora ya puedo abrir Synaptic, ver las actualizaciones, e incluso me descarga los archivos necesarios para instalar cualquier programa, pero al ponerse al instalarlo me da el siguiente error:

"E: Internal Error, Could not perform immediate configuration (2) on libc6"

He tratado de reinstalar el paquete a través de Aptitude, y nada, todo igual.

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

Esa librería, me trae por la alcantarilla de la amargura. Es la misma que me impide utilizar Cinelerra al 100 %...

Creo recordar que hubo una actualización de ella, hace una semana, pero nada, sigue igual, a ver si sale otra.

El problema, es que si la intentas desinstalar, tiene dependencias desde el kernel hasta la lavadora... :)

Quizás re-instalándola por consola, con el parametro -f (forzar), prueba a ver.

Mi WEB 100 % GNU/Linux: www.vigovideo.es
Esta firma se autodestruirá automáticamente si pulsas el botón reset.
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Nada, no hay manera, me tira el siguiente error:

"alberto@alberto-desktop:~$ sudo aptitude remove -f libc6
[sudo] password for alberto:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
alberto@alberto-desktop:~$ sudo aptitude install libc6
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
Se instalarán automáticamente los siguientes paquetes NUEVOS:
gcc-4.2-base libgcc1
Se instalarán los siguiente paquetes NUEVOS:
gcc-4.2-base libc6 libgcc1
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/4438kB de ficheros. Después de desempaquetar se usarán 10,9MB.
¿Quiere continuar? [Y/n/?] y
Escribiendo información de estado extendido... Hecho
E: No se puede encontrar la versión de debconf. ¿Está debconf instalado?
debconf: fallo al ejecutar «apt-extracttemplates»: Descriptor de archivo inválido
E: Sub-process /usr/bin/dpkg returned an error code (2)
Un paquete no se pudo instalar. Intentado recuperarse:
dpkg: fallo al abrir el fichero de información del paquete `/var/lib/dpkg/available' para leer: No existe el fichero ó directorio
"

+1
0
-1
Imagen de alberto29
+1
0
-1

Nada, no hay manera, me tira el siguiente error:

"alberto@alberto-desktop:~$ sudo aptitude remove -f libc6
[sudo] password for alberto:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
alberto@alberto-desktop:~$ sudo aptitude install libc6
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
Se instalarán automáticamente los siguientes paquetes NUEVOS:
gcc-4.2-base libgcc1
Se instalarán los siguiente paquetes NUEVOS:
gcc-4.2-base libc6 libgcc1
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/4438kB de ficheros. Después de desempaquetar se usarán 10,9MB.
¿Quiere continuar? [Y/n/?] y
Escribiendo información de estado extendido... Hecho
E: No se puede encontrar la versión de debconf. ¿Está debconf instalado?
debconf: fallo al ejecutar «apt-extracttemplates»: Descriptor de archivo inválido
E: Sub-process /usr/bin/dpkg returned an error code (2)
Un paquete no se pudo instalar. Intentado recuperarse:
dpkg: fallo al abrir el fichero de información del paquete `/var/lib/dpkg/available' para leer: No existe el fichero ó directorio
"

+1
0
-1
Imagen de alberto29
+1
0
-1

Nada, no hay manera, me tira el siguiente error:

"alberto@alberto-desktop:~$ sudo aptitude remove -f libc6
[sudo] password for alberto:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
alberto@alberto-desktop:~$ sudo aptitude install libc6
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
Se instalarán automáticamente los siguientes paquetes NUEVOS:
gcc-4.2-base libgcc1
Se instalarán los siguiente paquetes NUEVOS:
gcc-4.2-base libc6 libgcc1
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/4438kB de ficheros. Después de desempaquetar se usarán 10,9MB.
¿Quiere continuar? [Y/n/?] y
Escribiendo información de estado extendido... Hecho
E: No se puede encontrar la versión de debconf. ¿Está debconf instalado?
debconf: fallo al ejecutar «apt-extracttemplates»: Descriptor de archivo inválido
E: Sub-process /usr/bin/dpkg returned an error code (2)
Un paquete no se pudo instalar. Intentado recuperarse:
dpkg: fallo al abrir el fichero de información del paquete `/var/lib/dpkg/available' para leer: No existe el fichero ó directorio
"

+1
0
-1
Imagen de alberto29
+1
0
-1

Nada, no hay manera, me tira el siguiente error:

"alberto@alberto-desktop:~$ sudo aptitude remove -f libc6
[sudo] password for alberto:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
alberto@alberto-desktop:~$ sudo aptitude install libc6
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
Se instalarán automáticamente los siguientes paquetes NUEVOS:
gcc-4.2-base libgcc1
Se instalarán los siguiente paquetes NUEVOS:
gcc-4.2-base libc6 libgcc1
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/4438kB de ficheros. Después de desempaquetar se usarán 10,9MB.
¿Quiere continuar? [Y/n/?] y
Escribiendo información de estado extendido... Hecho
E: No se puede encontrar la versión de debconf. ¿Está debconf instalado?
debconf: fallo al ejecutar «apt-extracttemplates»: Descriptor de archivo inválido
E: Sub-process /usr/bin/dpkg returned an error code (2)
Un paquete no se pudo instalar. Intentado recuperarse:
dpkg: fallo al abrir el fichero de información del paquete `/var/lib/dpkg/available' para leer: No existe el fichero ó directorio
"

+1
0
-1
Imagen de alberto29
+1
0
-1

Nada, no hay manera, me tira el siguiente error:

"alberto@alberto-desktop:~$ sudo aptitude remove -f libc6
[sudo] password for alberto:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
alberto@alberto-desktop:~$ sudo aptitude install libc6
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
Se instalarán automáticamente los siguientes paquetes NUEVOS:
gcc-4.2-base libgcc1
Se instalarán los siguiente paquetes NUEVOS:
gcc-4.2-base libc6 libgcc1
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/4438kB de ficheros. Después de desempaquetar se usarán 10,9MB.
¿Quiere continuar? [Y/n/?] y
Escribiendo información de estado extendido... Hecho
E: No se puede encontrar la versión de debconf. ¿Está debconf instalado?
debconf: fallo al ejecutar «apt-extracttemplates»: Descriptor de archivo inválido
E: Sub-process /usr/bin/dpkg returned an error code (2)
Un paquete no se pudo instalar. Intentado recuperarse:
dpkg: fallo al abrir el fichero de información del paquete `/var/lib/dpkg/available' para leer: No existe el fichero ó directorio
"

EDITO: Siento mucho el post quintuplicado, pero no lo hice a posta, pensaba que no estaba enviando la respuesta al foro, y sin embargo si se estaba publicando.Intentaré que no vuelva a ocurrir.

+1
0
-1
Imagen de furtaxi
+1
0
-1

http://www.ubuntu-es.org/index.php?q=node/71910#comment-194202
En donde dice cd de Gutsy, pues usas el de Hardy.

Parece que es un fallo, que antes no ocurría. Desgraciadamente, parece que los otros usuarios optaron por reinstalar, quizás te convenga, si tienes el /home aparte.

Mi WEB 100 % GNU/Linux: www.vigovideo.es
Esta firma se autodestruirá automáticamente si pulsas el botón reset.
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Nada, sigue todo igual. He decidido reinstalar, pero no me gustaría perder mi carpeta /home. ¿Pdrías decirme cómo hacerlo?. He buscado y no me he enterado de nada, me suena todo a chino. Espero que me puedas ayudar.

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

Cuando llegues al particionado, lo haces de forma manual. Por el tamaño, reconmocerás las particiones / (raiz, la más pequeña) y /home ( la más grande) . Luewgo te quedaría la de intercambio, ésa, no se toca.

La raiz, le marcas la casilla de formateo, editar, seleccionar punto de montaje, y le pones /
La /home, exactamente lo mismo, pero sin formatear.
Las de Windows (que pondrán algo así como NTFS o FAT32), ni las toques, se montarán solas.

Si tienes más particiones/hdd, cuéntanos, y te damos las cosas más detalladas.

Mi WEB 100 % GNU/Linux: www.vigovideo.es
Moderador... ¿No se te ha ocurrido pensar que no hay ningún usuario presente ? :)
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Te dejo las particiones de mi disco duro, según GParted (únicamente tengo uno,de 200GB):

Partición-sistema de archivos-tamaño:

-dev/sda1-fat32-6gb
-dev/sda2-ntfs-126.24gb----> punto de montaje media/HP_PAVILION
-dev/sda4-ext3-40.29gb---->punto de montaje /
-dev/sda3-extended-13.77gb ; y dentro de éste:
*dev/sda5-linux(swap)-2gb
*dev/sda6-linux(swap)-1.77gb
*dev/sda7-ext3-1gb
*sin asignar-9gb

Un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

¿Dos de intercambio ?

*dev/sda5-linux(swap)-2gb
*dev/sda6-linux(swap)-1.77gb

Y demasiado grandes, con medio Gb (512 Mb) te sobra.

Luego, le diste 40 Gb para la raiz, pero sólo 13,77 para el resto... Sería al revés, el / raiz, con 8-10 Gb, tiene ya bastante.

Pero no pusiste donde está /home, se intuye que podría ser sda7, y de sólo un Gb... debes tenerlo lleno.

Tu verás que datos tienes, si puedes hacerle un backup a un DVD, o a uno o dos CDs, y empieza de cero, sin tocar las de fat y ntfs:

Una extendida de unos 70 Gb (el total, menos lo de windows).
dentro de ella:
9 GB para /
512 Mb para intercambio
los casi 60 restantes, para /home.

Si al reinstalar, usas el mismo nombre de usuario y contraseña, tendrás los mismos permisos sobre los archivos en backup, y podrás usarlos sin problemas.

Es muy probable, que el origen de tus problemas, sea falta de espacio en la partición /home. Si quieres intentar primero a borrar algo de él, reiniciar y probar, podrías modificar luego las particiones desde un livecd, sin tener que reinstalar.

Mi WEB 100 % GNU/Linux: www.vigovideo.es
Moderador... ¿No se te ha ocurrido pensar que no hay ningún usuario presente ? :)
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Pues la verdad es que era la primera vez que hacía particiones en mi disco duro, y no tenía mucha idea. Creo que la solución de empezar desde cero va a ser lo mejor, haré backups y ya os contaré.

Gracias de nuevo y un saludo.

+1
0
-1
Imagen de furtaxi
+1
0
-1

El mismo nombre de usuario y contraseña.
Sería recomendable que escribas en un papel el resultado final, y cómo las tienes ahora, que hay que reconocerlas por su tamaño.

Y si vas a reinstalar Windows, empieza por él, para evitar problemas de Grub.
Mucha suerte, y ya nos contarás.

Mi WEB 100 % GNU/Linux: www.vigovideo.es
Nueva ONG: BSF (Baldosas Sin Fronteras) ¡ Basta ya de pisotearlas ! :)
Recuerda buscar antes de preguntar, o regalarnos un servidor nuevo.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de alberto29
+1
0
-1

Ya reinstalé y todo perfecto, solo una última duda acerca de particiones: Me han quedado alrededor de 13GB libres al final del disco duro y me gustaría añadirlos a mi partición NTFS(la que uso en Windows)que está al principio del disco(sda2).¿Es ésto posible?

Gracias y un saludo.

+1
0
-1